Bug 425821 - (EPEL5-BrokenDeps) Tracker bug for broken deps in EPEL5
Tracker bug for broken deps in EPEL5
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: general (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Extras Quality Assurance
ActualBug
:
Depends On: 417201 417221 425823 425825 425826 425827 425829 425830 425831 429474 429476 429477 429478 429479 429480 429481 570321
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-16 05:14 EST by Nobody's working on this, feel free to take it
Modified: 2017-04-06 06:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:36:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis (ignored mailbox) 2007-12-16 05:14:11 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2009-08-04 14:28:23 EDT
Reporter changed to nobody@fedoraproject.org by request of Thorsten Leemhuis.
Comment 2 Fedora End Of Life 2017-04-06 06:36:50 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.